#!/bin/bash
ln -s ../IHE_FR/PES/ITI-31/ADT_A01/profile/ADT_A01.xml 2.16.840.1.113883.2.8.3.1.1.xml 
ln -s ../IHE_FR/PES/ITI-31/ADT_A02/profile/ADT_A02.xml 2.16.840.1.113883.2.8.3.1.2.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A03/profile/ADT_A03.xml 2.16.840.1.113883.2.8.3.1.3.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A04/profile/ADT_A04.xml 2.16.840.1.113883.2.8.3.1.4.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A05/profile/ADT_A05.xml 2.16.840.1.113883.2.8.3.1.5.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A06/profile/ADT_A06.xml 2.16.840.1.113883.2.8.3.1.6.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A07/profile/ADT_A07.xml 2.16.840.1.113883.2.8.3.1.7.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A08/profile/ADT_A08.xml 2.16.840.1.113883.2.8.3.1.8.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A09/profile/ADT_A09.xml 2.16.840.1.113883.2.8.3.1.9.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A10/profile/ADT_A10.xml 2.16.840.1.113883.2.8.3.1.10.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A11/profile/ADT_A11.xml 2.16.840.1.113883.2.8.3.1.11.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A12/profile/ADT_A12.xml 2.16.840.1.113883.2.8.3.1.12.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A13/profile/ADT_A13.xml 2.16.840.1.113883.2.8.3.1.13.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A14/profile/ADT_A14.xml 2.16.840.1.113883.2.8.3.1.14.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A15/profile/ADT_A15.xml 2.16.840.1.113883.2.8.3.1.15.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A16/profile/ADT_A16.xml 2.16.840.1.113883.2.8.3.1.16.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A21/profile/ADT_A21.xml 2.16.840.1.113883.2.8.3.1.17.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A22/profile/ADT_A22.xml 2.16.840.1.113883.2.8.3.1.18.xml 
ln -s ../IHE_FR/PES/ITI-31/ADT_A25/profile/ADT_A25.xml 2.16.840.1.113883.2.8.3.1.20.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A26/profile/ADT_A26.xml 2.16.840.1.113883.2.8.3.1.21.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A27/profile/ADT_A27.xml 2.16.840.1.113883.2.8.3.1.22.xml
ln -s ../IHE_FR/PDS/ITI-30/ADT_A28/profile/ADT_A28.xml 2.16.840.1.113883.2.8.3.1.23.xml
ln -s ../IHE_FR/PDS/ITI-30/ADT_A31/profile/ADT_A31.xml 2.16.840.1.113883.2.8.3.1.24.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A32/profile/ADT_A32.xml 2.16.840.1.113883.2.8.3.1.25.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A33/profile/ADT_A33.xml 2.16.840.1.113883.2.8.3.1.26.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A38/profile/ADT_A38.xml 2.16.840.1.113883.2.8.3.1.28.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A40/profile/ADT_A40.xml 2.16.840.1.113883.2.8.3.1.29.xml
ln -s ../IHE_FR/PDS/ITI-30/ADT_A40/profile/ADT_A40.xml 2.16.840.1.113883.2.8.3.1.30.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A44/profile/ADT_A44.xml 2.16.840.1.113883.2.8.3.1.31.xml
ln -s ../IHE_FR/PDS/ITI-30/ADT_A47/profile/ADT_A47.xml 2.16.840.1.113883.2.8.3.1.32.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A52/profile/ADT_A52.xml 2.16.840.1.113883.2.8.3.1.33.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A53/profile/ADT_A53.xml 2.16.840.1.113883.2.8.3.1.34.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A54/profile/ADT_A54.xml 2.16.840.1.113883.2.8.3.1.35.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_A55/profile/ADT_A55.xml 2.16.840.1.113883.2.8.3.1.36.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_Z80/profile/ADT_Z80.xml 2.16.840.1.113883.2.8.3.1.37.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_Z81/profile/ADT_Z81.xml 2.16.840.1.113883.2.8.3.1.38.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_Z82/profile/ADT_Z82.xml 2.16.840.1.113883.2.8.3.1.39.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_Z83/profile/ADT_Z83.xml 2.16.840.1.113883.2.8.3.1.40.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_Z84/profile/ADT_Z84.xml 2.16.840.1.113883.2.8.3.1.41.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_Z85/profile/ADT_Z85.xml 2.16.840.1.113883.2.8.3.1.42.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_Z86/profile/ADT_Z86.xml 2.16.840.1.113883.2.8.3.1.43.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_Z87/profile/ADT_Z87.xml 2.16.840.1.113883.2.8.3.1.44.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_Z88/profile/ADT_Z88.xml 2.16.840.1.113883.2.8.3.1.45.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_Z89/profile/ADT_Z89.xml 2.16.840.1.113883.2.8.3.1.46.xml
ln -s ../IHE_FR/PES/ITI-31/ADT_Z99/profile/ADT_Z99.xml 2.16.840.1.113883.2.8.3.1.47.xml
ln -s ../IHE_FR/PDC/ITI-30/ACK_ALL/profile/ACK_ALL.xml 2.16.840.1.113883.2.8.3.1.48.xml
ln -s ../IHE_FR/PEC/ITI-31/ACK_ALL/profile/ACK_ALL.xml 2.16.840.1.113883.2.8.3.1.49.xml